@charset "utf-8";

/* The file cssstyle.css can be used if you want to use css layouts for the product, detail and category pages. 
You will need to set the parameter usecsslayout=TRUE in vsadmin/includes.asp - all the available classes are outlined here http://www.ecommercetemplates.com/help/css-layouts.asp
You can add extra classes to this list and change the values to suit your design.
-------------------------------------*/

/* Horizontal rule 
-------------------------------------*/
#topcart {
	position:absolute;
	width:324px;
	height:46px;
	z-index:1;
	left: 660px;
	top: 365px;
}
div.minicartoneline{
background:transparent;
}
div.minicartoneline1{
padding:2px;
font: normal 12px Arial, sans-serif;
float:left;
color:#333;
}
div.minicartoneline2{
padding:2px;
font: normal 12px Arial, sans-serif;
float:left;
color:#333;
}
div.minicartoneline3{
padding:2px;
font: normal 12px Arial, sans-serif;
color:#333;
} 
a.mincart{
color: #fff!important;
}
div.dynamicmenu{
	width: 218px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -27px;
	margin-left: -3px;
	position: relative;
}
ul.ectmenu1 {
	list-style: none;
	border:0px solid;
	font-size:15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bolder;
	background-color: #ccc;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
li.ectmenu1 {
border: 3px solid #f5f5f5;
padding:0px;
background-color:#ccc;
}
li.ectmenuhassub1 a{
	font-size:20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-shadow:1px 0px 0px #FFF;
	display:block;
	background-image:url(../images/dynamic.png);
	padding: 4px;
}
li.ectmenuhassub1 a:hover{
	font-size:20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	display:block;
	padding:12px;
	background-image:url(../images/dynamicov.png);
	color: #FFF;
}
li.ectmenu1 a{
display:block;
padding:12px;
color: #333;
text-decoration: none;
background-image:url(../images/dynamic.png);
}
li.ectmenu1 a:hover{
	background-color: #ccc;
	background-image:url(../images/dynamicov.png);
	color: #FFF;
}
hr {
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #60a1de;
}

/* Minicart and minilogin properties 
-------------------------------------*/

TD.mincart {
	font-size: 14px;!important;
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
}

P.mincart {
	font-size: 14px; !important;
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
}

table.mincart{
	border: 1px dotted #333;
	background-color: #FFF;
	width: 154px;
}

/* Store generated links 
-------------------------------------*/
a.ectlink:link{
	text-decoration:none;
	color:#000066;
	font: 13px Arial, Helvetica, sans-serif;
}
a.ectlink:visited{
	text-decoration:none;
	color:#000066;
	font: 13px Arial, Helvetica, sans-serif;
}
a.ectlink:active{
	text-decoration:none;
	color:#000066;
	font: 13px Arial, Helvetica, sans-serif;
}
a.ectlink:hover, a.ectlink:focus { 
	text-decoration:underline;
	color:#333;
	font: 13px Arial, Helvetica, sans-serif;
}
	
/*Table backgrounds for the cart, search, client login etc pages*/

table.cobtbl{
	background-color: #fff;
	border-bottom:1px solid #ccc;

} 

td.cobhdr{
	background-color:#bbb;
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
font-size: 11px;
}

td.cobll{
	background-color: #fff;
	color : #333;
font-size: 14px;
}

div.tofreeshipping{
border-top:1px solid #ccc;
color:#386BA0 !important;
}

td.cobll input,  textarea, select{
border: 1px solid #999;
  border-radius:2px;
padding:4px;
}

.cartdiscounts, .cartdiscountsamnt{
color:#386BA0 !important;
}


td.cobll input[type="image"]{
border:none;
}

td.cobll input[type="radio"]{
border:none;
}

span.cartoption{
	font-size:12px !important;
	color:#333;
}

div.giftwrap a{
  	color:#666;
  	font-size:0.8em;
  	text-decoration:none;
}

div.logintoaccount{
	text-align:left !important;
}

span.willpickup{
font-size:1.1em !important;
}
/*softcart styles*/

.scart{
font-size: 14px;
}
/* The thanks page 
-------------------------------------*/
td.receiptoption{font-size:0.9em;}
td.receiptoption strong{font-weight:500;}
td.receipthl strong{font-weight:500;}
td.receiptheading{background:#F6F6F6;font-size:1.1em;color: #3D79B7;font-weight:normal !important;border-bottom: 1px solid #3D79B7;border-top: 1px solid #3D79B7;}
td.receiptheading strong{font-weight:500;}
hr.receipthr{display:none;}

/* The category page 
-------------------------------------*/
div.category{
	width:21%;
	float:left;
	line-height:1.9;
  	font-size:0.5em;
        padding:5px;
	border:1px solid #ccc;
	background-color:#fefefe;
margin:14px 14px 14px 0px;
height: 165px;
}
div.catname, .catname a{
float: left;
width: 100%;
color: #000!important;
text-align: center;
}

div.category:hover{
	background-color:#fefefe;
	border: 1px solid #3399CA;
	box-shadow: 5px 5px 2px #ccc;
}

div.catnavigation{
	font-size: 1em;
  margin-top:-10px;
  padding:10px 0px 10px 12px;
	float:left;
	width:97%;
	background-color:#eee;
	border-bottom: 1px solid #ccc;
margin-bottom:10px;
}

.catnavwrapper{
background:transparent !important;
border: none !important;
}

div.navdesc{
display:none;
}

div.catimage{
	width:34%;
	float:left;
}

div.catdesc{
	padding:0px 0px 4px 4px;
}

div.catname{
	padding:14px 0px 10px 0px;
        font-size:0.5em;
}

div.catdiscounts{
	padding-left:5px;
  padding-top:2px;
	font-weight:normal;
	color:#DA6B1D;
	font-size:0.9em;
}
  
  div.allcatdiscounts{
	color:#DA6B1D;
	font-size:0.9em;
}

div.categorymessage{
display: none;
}


/* The products page 
-------------------------------------*/

div.prodfilter{
	float:left;
	background-color:#F9F9F4;
	border: 1px dotted #D7D1C9;
	padding:6px;
	color: #42619a;
	margin-bottom:10px;
	margin-top:10px;
}

div.prodfilterbar{
	float:left;
	width:100%;
}

div.filtertext{
 	padding:8px;
}

select.prodfilter{
	padding:0px;
	margin:0px;
}

div.product{
	padding:6px;
	width:25%;
	float:left;
	height:220px;
	margin:5px 40px 5px 2px;
}

div.prodnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:97%;
	font-size:0.8em;
	background-color:#eee;
	border-bottom: 1px solid #ccc;
	margin:0px;
}

div.prodimage{
	padding: 0px;
	text-align:center;
	border:1px solid #ccc;
	background-color:#fefefe;
}

div.prodimage:hover{
	background-color:#fefefe;
	border: 1px solid #999;
	box-shadow: 5px 5px 2px #ccc;
}


div.prodname{
	padding-top:6px;
	font-size: 0.6em;
	text-align: center!important;
}
div.prodname a{
color: #000!important;
font-weight: bold!important;
text-align: center!important;
}

div.addtocart {
float: left;
width: 100%;
text-align: center;
}

div.prodprice{
	font-size:0.8em; !important;
	float:left;
	width:98%;
	color:#000;
	margin:0px 0 5px 0;
	text-align: center;
}


div.prodcurrency{
	float:left;
	width:100%;
	font-size: 0.8em;
	color:#000;
}

div.pagenums{
	text-align:center;
	float:left;
	padding:0px 0px 10px 0px;
}

/* The product detail page 
-------------------------------------*/
div.detailprodnavigation{
	width:99%;
        margin-bottom:12px;
}

div.detailimage{
	width:190px;
	padding:10px;
	float:left;
} 


div.detailid {
	color:#666;
	width:69%;
	font-size: 0.5em;
	float:left;
}

div.detailname {
	font-size: 0.8em;
	float:right;
	width:73%;
	margin-top:10px;
  	margin-bottom:12px;
	border-bottom: 1px solid #ccc;
}

span.detaildiscountsapply{
	margin-left:36px;
        color:#3B76B0;
}

div.detaildiscounts{
	width:73%;
	color:#3B76B0;
	float:left;
}

div.detailmanufacturer{
	float:left;
	width:68%;
	margin:0px;
	padding:0px;
        color:#666;
}

div.detailsku{
	float:left;
	width:68%;
	margin:10px;
        color:#666;
}

div.detailinstock{
	font-size: 0.8em;
	float:right;
	width:73%;
}

div.detaildescription{
	font-size: 1.2em;
	margin:5px 0px;
	padding-top:4px;
	line-height:2.0em;
	float:right;
	width:73%;
}

div.detailprice{
	font-size: 0.8em;
	font-weight:bold;
	float:left;
	width:96%;
	color:#333;
	margin-left:10px;
}

div.detaillistprice{
	font-size: 0.6em;
	font-weight:normal;
	float:left;
	width:96%;
	padding:6px 0px;
	color:#DA6A1E;
	margin-left:10px;
}

div.detailcurrency{
	padding-top: 6px;
	font-size: 0.5em;
	float:left;
	width:96%;
	color:#666;
	margin-left:10px;
	border-bottom: 1px solid #ccc;
	padding-bottom:20px;
}

div.detailoption{
	width:100%;
}

div.detailoptions{
	padding: 6px;
	float:left;
	width:77%;
	margin-left:0px;
}

select.detailprodoption{
	font-size: 0.7em;
	width:50%;
	margin:7px;
	border:1px solid #ccc;
	padding:2px;
}

input.detailprodoption{
	font-size: 1em;
	margin:7px;
	border:1px solid #ccc;
        padding:2px;
}


div.detailoptiontext{
	padding: 6px;
	width:32%;
	float:left;
	clear:both;
}

div.detailmultioptiontext{
	padding: 6px;
	width:30%;
	clear:right;
}

.previousnext{
	padding-top:20px;
	padding-bottom:6px;
	float:right;
	width:100%;
	text-align:center;
	font-size:0.8em;
	border-top:1px solid #ccc;
}

div.emailfriend{
	padding-top: 10px;
	text-align:center;
	float:right;
	width:100%;
}

td.emfhl{
	background-color:#aaa;
	font-size:1.2em;
	color:#fff;
	font-weight:bold;
}

td.emfll{
	line-height:18px;
}

div.detailquantity{
	float:left;
	width:190px;
  
}

div.detailquantitytext{
	font-size: 1em;
	margin-top:18px;
	float:left;
	width:47%;
	text-align:right;
}

div.detailquantityinput{
	margin-top:16px;
	float:right;
	width:48%;
	text-align:left;
	padding:0px;
	height:65px;
}

#w0quant{
	height:21px;
	width:50px;
	border:1px solid #ccc;
}

div.detailaddtocart,.detailoutofstock{
	float:left;
	width:10%;
	margin-top:17px;
}

.detailnotifystock{
	text-align:center;
	padding-top:6px;
	float:left;
	width:98%;
}

div.review{
	float:left;
	margin-top:16px;
	width:90%;
	font-size:0.7em;
}

hr.review{
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #bbb;
	padding:4px;
	margin-top:6px;
}

div.reviewprod{
	background-color:#eee;
	padding:10px;
}

/* ~~ Store buttons ~~*/
div.checkoutbutton{
float: left;
width: 100%;
margin: 8px 0 0 0;

}
input.login, input.sccheckout, input.logintoaccount, input.search, input.buybutton, input.checkoutbutton, input.createaccount {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #fff;
	background: #000;
	border: 1px solid #000;
	border-radius: 4px;
	cursor: pointer;
}

input.login:hover, input.sccheckout:hover, input.logintoaccount:hover, input.search:hover, input.buybutton:hover, input.checkoutbutton:hover, input.createaccount:hover{
	background:#999;
	color:#fff;
}